# # BlockTemplateRequestModel

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**miner_address** | **string** |  | [optional]
**stakeholder_address** | **string** |  | [optional]
**ex_nonce** | **string** |  | [optional]
**pos_block** | **bool** |  | [optional]
**ignore_pow_ts_check** | **bool** |  | [optional]
**pe** | [**\lthn\lthn\PosEntryModel**](PosEntryModel.md) |  | [optional]
**explicit_txs** | **string[]** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
